View Issue Details

IDProjectCategoryView StatusLast Update
0001998SymmetricDSBugpublic2014-10-09 07:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.10Fixed in Version3.6.10 
Summary0001998: Support ntext type on sql server with the JTDS driver
DescriptionSupport ntext type on sql server with the JTDS driver
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 027626df

2014-10-02 10:21:33

chenson

Details Diff
0001998: Support ntext type on sql server with the JTDS driver
0001998
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2014-10-02 10:19 chenson New Issue
2014-10-02 10:19 chenson Status new => assigned
2014-10-02 10:19 chenson Assigned To => chenson
2014-10-02 10:21 chenson Status assigned => resolved
2014-10-02 10:21 chenson Fixed in Version => 3.6.10
2014-10-02 10:21 chenson Resolution open => fixed
2014-10-02 11:00 chenson Changeset attached => SymmetricDS 3.6 r8772
2014-10-02 11:00 chenson Changeset attached => SymmetricDS trunk r8773
2014-10-09 07:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 027626df